﻿body
{
	color: #BBBBBB;
	background-color: #000000;
	font-family: "Courier New", Monospace;
	padding: 0;
	margin: 0;
}

/* page divisions */

#page
{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
#header
{
	width: 100%;
	height: 0px;
	margin: 0;
	padding: 0;
}
#menu 
{
	padding: 0.5em;
	text-align: left;
}
#content 
{
	padding: 1.0em;
	text-align: center;
}
#footer
{
	width: 100%;
	height: 0px;
	margin: 0;
	padding: 0;
}

/* typography */

a
{
	text-decoration: underline;
}
a:link { color: #BBBBBB; }
a:visited { color: #777777; }
a:hover { color: #FFFFFF; }
a:active { color: #FFFFFF; }
a[href^="http:"]
{
	background: url(../img/external.png) no-repeat right center;
	padding-right: 13px;
}
a[href^="http:"]:visited { background-image: url(../img/external-visited.png); }
a[href^="http:"]:hover { background-image: url(../img/external-hover.png); }
a[href^="http:"]:active { background-image: url(../img/external-hover.png); }

h1 
{
	color: #FFFFFF;
	font-weight: bold;
	margin: 0.70em 0em 0.70em 0em;
	text-align: center;
}
#menu h1
{
	margin-top: 0;
	text-align: center;
}
#content h1
{
	margin-top: 0;
	text-align: center;
}
h2
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	margin: 0.70em 0em 0.70em 0em;
	text-align: left;
}
h3
{
	color: #FFFFFF;
	font-weight: bold;
	margin: 0.70em 0em 0.70em 0em;
	text-align: left;
}

p
{
	line-height: 1.24em;
	margin: 0.8em 0em 0.8em 0em;
	display: block;
	text-align: left;
}
p.listtitle
{
	margin-bottom: 0;
}
p.listtitle + ul
{
	margin-top: 0px;
}
p.listtitle + ol
{
	margin-top: 0;
}
p.centered
{
	text-align: center;
}

pre
{
	font-family: "Courier New", Monospace;
	text-align: left;
	color: #666666;
	margin: 0.8em 0em 0.8em 0em;
	padding: 0 0 0 2.0em;
}

span.pagelink
{
	display: inline;
	padding: 0.0em 0.7em 0.0em 0.7em;
	border-right: solid 2px;
	border-left: solid 2px;
}

abbr, acronym, .help
{
	border-bottom: 1px dotted;
	cursor: help;
}

strong
{
	color: #CC0000;
	font-weight: bold;
}
em
{
	font-style: italic;
}

cite
{
	font-style: italic;
}

/* Lists */

ul
{
	text-align: left;
}
ol
{
	text-align: left;
}
dl
{
	text-align: left;
}
dt
{
	margin-top: 0.4em;
}

/* Images */

img 
{
	border: solid 1px #BBBBBB;
}
img.integrated
{
	border: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
	/* IE-only hack for (imperfectly) emulating max-width with a percentage */
	width: expression(this.offsetWidth > parentNode.offsetWidth*0.91 ? parentNode.offsetWidth*0.89 + "px": true);
	/* end IE hack */
	max-width: 95%;
}
img.centered
{
    display: block;
}
.floatleft
{
	float: left;
	margin: 0px 10px 10px 0px;
}
.floatright
{
	float: right;
	margin: 0px 0px 10px 10px;
}

/* it would probably be a lot better to contain the caption in some structure - p, span?? */
.picNcap
{
	text-align: center;
	font-style: italic;
	font-size: 90%;
	width: auto;
}
.picNcap img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.picNcap img.scaled
{
	/* IE-only hack for (imperfectly) emulating max-width with a percentage */
	width: expression(this.offsetWidth > parentNode.offsetWidth*0.91 ? parentNode.offsetWidth*0.89 + "px": true);
	/* end IE hack */
	max-width: 95%;
}
.picNcap img.unscaled
{
	border-style: dashed;
	width: auto;
}

/*** put in news.css ***/

.newsfeed
{
}
.newsfeed .newsitem
{
	display: block;
	margin-left: 1.5em;
	padding: 0;
}
.newsitem h3
{
	text-align: left;
	margin: 0;
	padding: 0;
}
.newsitem p
{
	text-align: left;
	margin-top: 0;
}
.newsitem .date
{
	font-style: italic;
	font-size: 90%;
	margin: 0px 0px 5px 0px;
}

/*** put in gallery.css ***/

ul.gallery
{
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
ul.gallery li
{
	float: left;
	width: 29%;
	height: auto;
	margin: 1.0em 2% 1.0em 2%;
	padding: 0;
	display: inline;
	font-style: italic;
	text-align: center;
}
ul.gallery li a
{
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	border: solid 1px;
}
ul.gallery li wide a
{
	width: 95%;
}
ul.gallery li.tall a
{
	width: 70%;
}
ul.gallery li img
{
	margin: 0;
	width: 100%;
	border: 0;
}
ul.gallery li.clearall
{
	float: none;
	display: block;
	clear: both;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
}

ul.picnav
{
	list-style-type: none;
	width: 75%;
	text-align: center;
	padding: 0;
	margin: 1.0em auto 1.0em auto;
	position: relative;
}
ul.picnav li
{
	margin: 0;
	padding: 0;
	display: inline;
}
ul.picnav li.prevpic
{
	position: absolute;
	left: 0px;
}
ul.picnav li.nextpic
{
	position: absolute;
	right: 0px;
}

ul.pagemenu
{
	list-style-type: none;
	display: block;
	text-align: center;
	margin: 0.5em 0.0em 0.5em 0.0em;
	padding: 0;
	line-height: 1.7em;
}
ul.pagemenu li
{
	display: inline;
	border-right: solid 2px #BBBBBB;
	padding: 0.0em 1.0em 0.0em 1.0em;
}
ul.pagemenu li.lastpage
{
	border-right: 0;
}

/* Put in egg.css */
div.eggs
{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 1.75em;
}
div.eggs h1
{
	margin-bottom: 0;
	margin-top: 0;
}
div.eggs img
{
	border: 0;
	display: inline;
}
